<!--
function getTenPage(U1, U2, Page, MaxPage, sTop, sEnd){
	var tB = "";
	var sPage = 1;
	if(!sTop) sTop = "首页";
	if(!sEnd) sEnd = "末页";

	if(Page > 5){sPage = Page - 4;}
	tCPage = 5 - (MaxPage - Page);
	if(tCPage > 0){sPage -= tCPage;}
	if(sPage < 1){sPage = 1;}
	ePage = sPage + 9;

	tB += "<a href=\"" + U1 + "1" + U2 + "\">" + sTop + "</a> &nbsp;";
	for(i = sPage; i <= ePage; i++){
		if(i > 0 && i <= MaxPage){
			tB += "<a href=\"" + U1 + i + U2 + "\" style=\"color: ";
			if(i == Page){tB += "#FF0000";}
			tB += "\">";
		}
		tB += i + "</a> &nbsp;";
	}
	tB += "<a href=\"" + U1 + MaxPage + U2 + "\">" + sEnd + "</a>";

	return tB;
}

function getNextPage(U1, U2, Page, MaxPage, sTop, sEnd, sLeft, sRight){
	var tB = "";
	if(!sTop) sTop = "首页";
	if(!sEnd) sEnd = "末页";
	if(!sLeft) sLeft = "上一页";
	if(!sRight) sRight = "下一页";

	tB += "<a href=\"" + U1 + "1" + U2 + "\">" + sTop + "</a> &nbsp;";
	if(Page > 1){tB += "<a href=\"" + U1 + (Page - 1) + U2 + "\">";}
	tB += sLeft + "</a> &nbsp;";
	if(Page < MaxPage){tB += "<a href=\"" + U1 + (Page + 1) + U2 + "\">";}
	tB += sRight + "</a> &nbsp;";
	tB += "<a href=\"" + U1 + MaxPage + U2 + "\">" + sEnd + "</a>";

	return tB;
}
-->
